/*
div {border:solid 1px #CCC;}

td {border:solid 1px #06F}
tr {border:solid 1px  #65D;}
 */
.BodyPage {
	background-color: #ececec;
	margin:0px 0px; 
	padding:0px;
	text-align:center;
}
.BodyBackground {
	background-image: url(/cms/images/BodyBackgroundAU.gif); 
	background-repeat: repeat-y; 
	background-position:center; 
	position: relative; 
	height: 100%; 
	width: 100%;
	margin:0px auto;
	text-align:center;
	padding: 0;
}
.BodyBackgroundContainer {
	position:relative;
	top:0px;
	left:0px;
	margin-left: auto; 
	margin-right: auto;
	width:940px;
	text-align:left;
	padding-left: 10px;
	background-color:#FFF;
	background-image: url(/cms/images/BodyBackgroundBottomAU.gif);
	background-repeat:repeat-x;
	background-position: bottom;
}
#wrap	{ 
	width:930px; 
	margin:0 auto;	
}
#Header {
	position:relative;
	width: 913px;
	height: 30px;
	margin-left:5px;
	margin-top:3px;
}

#Logo {
	position:relative;
	float:left;
	width:150px;
	height:24px;
	overflow:hidden;
	cursor:pointer;
}
#mysharpLogo {
	position:relative;
	float:left;
	width:222px;
	height:28px;
	overflow:hidden;
	cursor:pointer;	
	margin-left:8px;
	margin-top:10px;
}

#Home {
	position:relative;
	float:left;
	width:57px;
	height:24px;
	cursor: pointer;
}
.Home {
	background: transparent url(/cms/images/HomeIcon.png) no-repeat;
	background-position:bottom;
}
.Home:hover {
	background: transparent url(/cms/images/HomeIcon2.png) no-repeat;
	background-position:bottom;
}
#Australia {
	position:relative;
	float:left;
	margin-left:100px;
	width:90px;
	height:24px;
	cursor: pointer;
}
.Australia {
	background: transparent url(/cms/images/Australia.gif) no-repeat;
	background-position:bottom;
}

.Australia:hover {
	background: transparent url(/cms/images/Australia2.gif) no-repeat;
	background-position:bottom;
}
#NewZealand {
	position:relative;
	float:left;
	margin-left:100px;
	width:90px;
	height:24px;
	cursor: pointer;
}
.NewZealand {
	background: transparent url(/cms/images/NewZealand.gif) no-repeat;
	background-position:bottom;
}

.NewZealand:hover {
	background: transparent url(/cms/images/NewZealand2.gif) no-repeat;
	background-position:bottom;
}

#Global {
	position:relative;
	float:left;
	width:88px;
	height:24px;
	cursor: pointer;
	margin-left:5px;
}
.Global {
	background: transparent url(/cms/images/Global.gif) no-repeat;
	background-position:bottom;
}

.Global:hover {
	background: transparent url(/cms/images/Global2.gif) no-repeat;
	background-position:bottom;
}
#SearchHeaderDiv {
	top: 3px;
	height: 18px;
}
#searchFormDiv {position:relative; float:left; width:160px; height:24px;}
.SearchBox {
	font-family: Arial;
	font-size: 11px;
	color:#666;
}
#SearchInputDiv {position:relative; float:left; width:125px; height:20px;}
#SearchGo {
	position:relative;
	width:30px;
	height:20px;
	cursor:pointer;
}

#CartHeaderDiv {
	width:152px;
	height:25px;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	margin-right:2px;
	background: url(/cms/images/HeaderCart.png) no-repeat;
}
#mysharpCartHeaderDiv {
	width:152px;
	height:25px;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	margin-right:25px;
	background: url(/cms/images/HeaderCart.png) no-repeat;
}
#CartHeaderText {margin-left:35px; padding-top:6px; width:74%; text-align:center; overflow:hidden; margin-right:4px; font-size:10px;}
#CartHeaderText a {color:#F00;}
#Top {
	position:relative;
	width:913px;
	height:34px;
	padding-top:0;
	background-image: url(/cms/images/TopBackgroundAU.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom:2px;
	left:5px;
	z-index:50;
}
#SpaceDivTop {
	position:relative;
	float:left;
	top:1px;
	background-repeat: no-repeat;
	background-position: left center;
	width:328px;
	height:28px;
}
.SeperatorTop{
	position:relative;
	float:right;
	width: 2px;
	height: 28px;
	top:6px;
	text-align:center;
}



.ProductCatalogueTop {
	position:relative;
	float:left;
	top:1px;
	background: transparent url(/cms/images/ProductCatalogueTop.png) no-repeat; 
}
.ProductCatalogueTop a {
	display: block;
	width: 174px; 
	height: 28px; 
}

.SolarTop {
	position:relative;
	float:left;
	top:1px;
	background: transparent url(/cms/images/SolarTop.png) no-repeat;
}
.SolarTop a {
	display: block;
	width:	66px;
	height: 28px;
}
.ComponentsTop {
	position:relative;
	float:left;
	top:1px;
	background: transparent url(/cms/images/ComponentsTop.png) no-repeat;
}
.ComponentsTop a {
	display: block;
	width:	117px;
	height: 28px;
}
.SupportTop {
	position:relative;
	float:left;
	top:1px;
	background: transparent url(/cms/images/SupportTop.png) no-repeat;
}
.SupportTop a { 
	display: block; 
	width: 84px; 
	height: 28px; 
} 
.B2BTop {
	position:relative;
	float:left;
	top:1px;
	background: transparent url(/cms/images/B2BTop.png) no-repeat; 
}
.B2BTop a { 
	display: block; 
	width: 45px; 
	height: 28px; 
} 
.AboutUsTop {
	position:relative;
	float:left;
	top:1px;
	background: transparent url(/cms/images/AboutUsTop.png) no-repeat; 
}
.AboutUsTop a { 
	display: block; 
	width: 90px; 
	height: 28px; 
}
.menu 	{	
	position:relative;
	font-size:10pt;
	font-family:arial;
	padding-top:1px;
	font-weight:bold;
	letter-spacing:normal;
	list-style-type:none;
	line-height:20px;
}
.menu DIV	{
	padding-left:10px;
}
.sM DIV {
	display: block;
	font-size:9pt;
	padding-left:10px;
	line-height:18px;
}
.hM DIV	{
 	display:none;
}
.sS LI	{	
	display:block;
	font-size:8pt;
	font-weight:normal;
	height:16px;
	line-height:14px;
	padding-left:10px;
}
.hS LI	{
	display:none;
}
.menu a	{
	text-decoration:none;
}
.menu a:link {
	text-decoration:none;
	color: #666666;
}
.menu a:visited {
	text-decoration:none;
	color:#666666;
}
.menu a:hover {	
	color:#E6000D;
}
.menu a:active {
	color:#666666;
}
.menudisc {
	width:200px;
	overflow:hidden;
	font-size:10px;
	text-decoration:none;
	color:#666666;
	margin-top:10px;
	margin-right:15px;
	text-align:right;
	
}
.menudisc a {
	text-decoration:none;
	color:#666666;
}
.menudisc a:link {
	text-decoration:none;
	color: #666666;
}

.menudisc a:visited {
	text-decoration:none;
	color:#666666;
}

.menudisc a:hover {	
	color:#E6000D;
}

.menudisc a:active {
	color:#666666;
}
.H1hdr	{
	font-size: 14px;
	font-weight:700;
	color: #383838;
	padding:0px;
}
.H2hdr	{	
	font-size: 13px;
	color: #e6000d;
	padding:0px;
}
.H3hdr	{	
	font-size: 12px;
	color: #666666;
	padding:0px;
}
.H1rev	{
	font-size: 14px;
	font-weight:700;
	color: #e6000d;
	padding:0px;
}
.H2rev	{	
	font-size: 13px;
	color: #383838;
	padding:0px;
}
.H3rev	{	
	color: #666666;
	padding:0px;
	font-size:13px;
	text-decoration:none;
	font-weight:100;
}
.H1cat	{
	font-size: 14px;
	color: #e6000d;
	padding:0px;
}
.H2cat	{	
	font-size: 12px;
	font-weight:normal;
	color: #666666;
	padding:0px;
}
.H3cat	{	
	color: #666666;
	padding:0px;
	font-size: 10px;
	font-weight:normal;
}
.H1home	{
	font-size: 11px;
	color: #383838;
}
.H2home {	
	font-size: 13px;
	color: #666666;
	text-decoration:none;
	margin:3px;
}
.H2home a {text-decoration:none; color:#666666;}

.H3home	{	
	font-size: 11px;
	color: #383838;
	text-align: right;
	vertical-align: middle;
	overflow:hidden;
	padding-right: 5px;
}
.H1wtb	{
	font-size: 11px;
	font-weight:700;
	color: #383838;
	padding:0px;
}
.H2wtb	{	
	font-size: 10px;
	color: #e6000d;
	padding:0px;
}
.H3wtb	{	
	font-size: 10px;
	color: #666666;
	padding:0px;
}
.ProductCatalogue {
	background-image: url(/cms/images/GrayBoxMid.png);
	position: relative;
	width: 213px;
	left:3px;
	font-size: 14px;
	vertical-align: top;
}
.FeaturedProducts {
	background-image: url(/cms/images/GrayBoxMid50.png);
	position: relative;
	width: 213px;
	left:3px;
	font-size: 14px;
	vertical-align: top;
}
.ProductCatalogue UL {
	list-style-position: inside;
	list-style-image: url(/cms/images/ActiveSR.gif);
	list-style-type: none;
	margin-top:4px;
	margin-left:-5px;
}
#HPQuickLinks {
	width: 200px;
	font-size:13px;
	font-weight:bold;
	overflow:hidden;
	text-decoration:none;
	margin-left:8px;
	margin-top:3px;
	margin-bottom:3px;
}
#HPQuickLinks :link {
	text-decoration:none;
	color:#666666;	
}
#HPQuickLinks :hover {
	text-decoration:none;
	color:#e6000d;
}
#HPQuickLinks a:visited {
	text-decoration:none;
	color:#666666;	
}
.LInformationPagesImg {
	background-image: url(/cms/images/LInformationPagesAU.png);
	position: relative;
	height:28px;
	width:214px;
	top: 0px;
	background-repeat:no-repeat;
}
#ProductCatalogueFooter {
	position:relative;
	width:213px;
	height:10px;
	left: auto;
	top: auto;
	background-image: url(/cms/images/GrayBoxFoot.png);
	background-repeat:no-repeat;
	background-position: center bottom;
}
#HPFeaturedProduct {
	width:205px;
	height:90px;
	z-index:2;
	text-decoration: none;

}
.HPFeaturedProductImage {
	width:85px;
	height:85px;
	background-repeat: no-repeat;
	background-position: center center;
	overflow:hidden;
	text-align:center; 
	vertical-align:middle;
	margin-top:5px;
}
.HPFeaturedProductDescription {
	float:left;
	width:105px;
	height:85px;
	overflow:hidden;
	margin-left:7px;
	margin-top:5px;
	text-decoration: none;
	color:#333333;
	display:block;
}
.HPFeaturedProductDescription a {
	text-decoration: none;
	color:#333333;
}
#HPFeaturedSeperator {
	width:190px;
	height:2px;
	margin-left:10px;
	margin-top:1px;
	margin-bottom:1px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
}
#HPFeaturedArticle {
	width:213px;
	height:163px;
	z-index:2;
	background-image: url(/cms/images/HomeMenuFeatureBox.png); 
	background-repeat: no-repeat;
	background-position: center center;
	overflow:hidden;
	margin-left:4px;
	text-decoration: none;
	display:inline-block;
}
#HPFeaturedArticle a {
	text-decoration: none;
}
.HPFeaturedArticle {
	text-decoration: none;
}
.HPFeaturedArticleBox {
	position:absolute;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	width:200px;
	height:80px;
/*	background-image: url(/cms/images/FeaturedArticleBox.gif); */
	background-repeat: no-repeat;
	background-position: center center;
	z-index:10;
}

.HPFeaturedArticleImage {
	position:absolute;
	padding:5px;
	width:194px;
	height:90px;
	background-repeat: no-repeat;
	background-position: center center;
	overflow:hidden;
	text-align:center; 
	vertical-align:middle;
}
.HPFeaturedArticleDescription {
	position:absolute;
	padding-top:105px;
	padding-left:5px;
	width:196px;
	height:40px;
	overflow:hidden;
	text-decoration: none;
	color:#333333;
}
.HPFeaturedArticleDescription a {
	text-decoration: none;
	color:#333333;
}
#MenuBanner {
	position:relative;
	width:203px;
	height:65px;
	z-index:1;
	left:4px;
	top:15px;
	padding-bottom:5px;
}
#MenuBannerContainer {
	position:absolute;
	width:205px;
	height:55px;
	z-index:10;
	background-image: url(/cms/images/MenuPromotionBox.gif);
	background-repeat:no-repeat;
}
#MenuBannerImage {
	position:absolute;
	width:203px;
	height:55px;
	z-index:1;
}
#BreadCrumb {
	position:relative;
	width:688px;
	height:20px;
	font-size: 9pt;
	margin-left:5px;
	color:#383838;
	text-decoration: none;
}
.BreadCrumb a {
	text-decoration: none;
	color:#383838;
}
.BreadCrumb a:hover {
	color:#e6000d;
} 
#cmsEdit {
	position:relative;
	float:right;
	width:55px;
	height:21px;
	z-index:2;
	background-repeat: no-repeat;
	top: -3px;
	cursor: pointer;
}
.cmsEdit {
	background: transparent url(/cms/images/Edit2.png);
}
.cmsEdit:hover {
	background: transparent url(/cms/images/Edit.png);
}
#VersionControlBody {
	position:relative;
	background-color:white;
	border: 1px solid #CCC;
	width:690px;
	padding-top:10px;
}
#VersionControlTitle {
	width:685px;
}
.cmsHeadings {
	font-family: Arial;
	font-weight: 700;
	color: #383838;
	padding-left:2px;
}
.cmsTableData {
	left:5px;
	font-size:8pt;
	font-family:Arial;
	color:#383838;
	border: 1px solid #FFF;
}
.cmsTableData200 {

	background-color: #DBF7DC;
}
.cmsTableData300 {
	background-color: #FBFADB;
}

#cmsCatalogueMaintenanceBody {
	position:relative;
	width:550px;
	z-index:1;
	font-family:Arial;
}
#cmsCatalogueMaintenanceContainers {
	position:relative;
	width:600px;
	z-index:2;
	text-align:right;	
}
.cmsCatalogueMaintenanceSelector{ 
	width:200px;
	height:150px;
	overflow:auto;
}
.cmsCatalogueMaintenanceHeaders{}
.cmsCatalogueMaintenanceContent{}
#NotFoundBody {
	position:relative;
	width:695px;
	display:block;
}
#nfTop {
	position:relative;
	width:695px;
	height:140px;
	display:block;
}
#nfSorry {
	position:relative;
	width:690px;
	height:24px;
	font-size:18px;
	color:#e6000d;
	font-weight:700;
	text-align:center;
}
#nfMessage {
	position:relative;
	width:690px;
	height:50px;
	font-size:16px;
	color:#383838;
	font-weight:700;
	text-align:center;
}
#nfSearch {
	position:relative;
	width:690px;
	height:27px;
}
#nfBottom {
	position:relative;
	width:695px;
	display:block;
}
#nfSitemapHolder {
	position:relative;
	float:right;
	width:215px;
	z-index:2;
	overflow:hidden;
	margin-left:10px;
	margin-right:5px;
	margin-bottom:5px;
}
#nfSitemapTop {
	text-transform: capitalize;
	width:215px;
	height:9px;
	background-image: url(/cms/images/nfGrayBoxTop.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#nfSitemapMed {
	text-transform: capitalize;
	width:215px;
	background-image: url(/cms/images/nfGrayBoxMed.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
#nfSitemapBottom {
	text-transform: capitalize;
	width:215px;
	height:8px;
	background-image: url(/cms/images/nfGrayBoxBottom.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.nfSitemapHeading {
	color: #e6000d;
	font-weight: bold;
	font-size:14px;
	padding-left:10px;
}
.nfSitemapHeading a {
	text-decoration:none;
	color:#e6000d;
}
.nfSitemapHeading a:hover {
	text-decoration:underline;
	color:#e6000d;
}
.nfSitemapText {
	font-size:12px;
	text-decoration:none;
	color:#383838;
	padding-left:15px;
}
.nfSitemapText a {
	text-decoration:none;
	color:#383838;
}
.nfSitemapText a:hover {
	text-decoration:underline;
	color:#383838;
}

#StoreLocatorContainer {
	width:450px;
	z-index:1;
	font-size:12px;
	margin-left:8px;
}
#SLProductContainer {
	position:relative;
	z-index:2;
}
#SLLocationContainer {
	position:relative;
	z-index:2;
}
.ProductSelector {
	position:relative;
	width:400px;
	text-align:left;
}
#GlossaryBody {
	position:absolute;
	width:702px;
	height:544px;
	z-index:1;
	border:solid 1px #999;
}
#GlossaryMenu {
	position:relative;
	width:695px;
	height:25px;
	z-index:1;
	border:solid 1px #999;
}
.GlossaryMenu {
	font-size:18px;
	text-decoration:none;
	color:#383838;
	padding-left:4px;
}
.GlossaryMenu a {
	color:#383838;
	text-decoration:none;
}
.GlossaryMenu a:hover{
	color:#e6000d;
	font-size: 18px;
}
.GlossaryMenu a:active{
	color:#e6000d;
	font-size: 18px;
}
#GlossaryContentHolder {
	position:relative;
	width:700px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.GlossaryContentHolder {
	font-size:12px;
}
#GlossaryContentImage {
	position:relative;
	float:left;
	left:2px;
	top:5px;
	width:80px;
	height:45px;
	overflow:hidden;
}
#GlossaryContentTitle {
	position:relative;
	left:10px;
	top:4px;
	width:311px;
	height:16px;
	overflow:hidden;
	padding:2px;
}
#GlossaryContentDescription {
	position:relative;
	left:10px;
	top:10px;
	width:600px;
	overflow:hidden;
	padding-bottom:15px;
}
.form { 
	font-size: 10px; 
	color:#383838; 
}
.FormContent {
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
.FormContent a {
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
.FormContent a:hover {
	font-size: 12px;
	color: #e6000d;
	text-decoration:none;
}

#Bottom {
	position:relative;
	margin-left:8px;
	width:905px;
	font-size: 11px;
	font-style: normal;
	font-family: arial;
	color: #666666;
	background-image: url(/cms/images/HeaderLine.png);
	vertical-align: middle;
	background-repeat: repeat-x;
	background-position: center top;
}
#BottomText {
	position:relative;
	width:500px;
	height:45px;
	text-align: left;
	margin-top:15px;
	float:left;
}
#Footer {
	height:15px;
	overflow:hidden;
	font-size: 9px;
	color: #666666;
}
#SEOFooterText {
	float:left;
	width:400px;
	height:15px;
}
#Copyright {
	position:relative; 
	display:inline-block;
	text-align:center;
	width:273px;
	margin-top:15px;
	left:130px;
}
.GlossaryDiv {
	position:absolute; 
	width:305px;
	height:215px;
	display:inline-block;
	text-align:right;
}
.GlossaryDivBox {
	position:absolute; 
	width:300px;
	height:213px;
	background-image: url(/cms/images/GlossaryBox.gif);
	background-repeat:no-repeat;
	text-align:right;
	left:0px;
	top:0px;
}
.GlossSpan {
	position:absolute;
	top:0;
	left:0;
	width:298px;
	height:211px;
	font-size:10px; 
	text-decoration:none;
	color: #666666;
	margin-right:15px;
	vertical-align:middle;
	z-index:45;
}
.GlossSpan a {
	text-decoration:none;
	color: #666666;
}
.StoreLocatorDiv {
	position:absolute;
	width:542px;
	height:372px;
	display:inline-block;
	text-align:right;
	z-index:50;
}
.StoreLocatorDivBox {
	position:absolute;
	width:540px;
	height:370px;
	background-image: url(/cms/images/StoreLocatorBox.png);
	background-repeat:no-repeat;
	text-align:right;
	left:0px;
	top:0px;
}
.StoreLocatorSpan {
	font-size:10px; 
	text-decoration:none;
	color: #666666;
	margin-right:15px;
	margin-top:5px;
	vertical-align:middle;
	cursor:move;
}
.StoreLocatorSpan a {
	text-decoration:none;
	color: #666666;
}
#SearchPageBody {
	position:relative;
	display:inline-block;
	width:702px;
}
#SearchPageMenu {
	position:relative;
	width:695px;
	height:23px;
	left:2px;
}
.SearchPageTop {
	position:relative;
	text-align:right;
	font-size:9px;
	height:10px; 
	background-image: url(/cms/images/SearchPageTop.gif);
	background-position:center;
	background-repeat:no-repeat;
	margin-right:7px;
	padding-top:1px;
}
.SearchPageMed {
	position:relative;
	width:695px;
	height:785px; 	
	background-image: url(/cms/images/SearchPageMed.gif);
	background-position:center;
	background-repeat:repeat-y;
}
.SearchPageBottom {
	position:relative;
	height:18px; 
	width:695px; 
	background-image: url(/cms/images/SearchPageBottom.gif);
	background-position:bottom;
	background-repeat:no-repeat; 
	overflow:hidden;
	padding-bottom:5px;
}
.SearchPageContentHolder {
	position:relative;
	width:670px;
	height:75px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	left:7px;
	font-size:12px;
	margin-left:5px;
}
.SearchPageContentTitle {
	position:relative;
	width:585px;
	height:15px;
	overflow:hidden;
	color:#0033cc;
	cursor:pointer;
	text-decoration:underline;
}
.SearchPageContentDescription {
	position:relative;
	width:585px;
	height:45px;
	overflow:hidden;
}
.SearchPageImage {
	position:absolute;
	width:55px;
	top:5px;
	left:595px;
	text-align:center;
}
.SearchPageContentURL {
	position:relative;
	float:left;
	width:525px;
	height:15px;
	overflow:hidden;
	font-size:11px;
	color:#669966;
}
.SearchPageContentRelevance {
	position:relative;
	float:left;
	width:140px;
	height:16px;
	overflow:hidden;
	font-size:11px;
	color:#e6000d;
	text-align:right;
}
.SearchHighlight{
	position: relative; 
	float: left; 
	background-image: url(/cms/images/SearchPage.gif); 

	background-repeat: no-repeat; 
	height: 23px; 

	width: 91px; 
	cursor: pointer;
	color:#666;
	padding-top:5px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}
.SearchDim{
	position: relative; 
	float: left; 
	background-image: url(/cms/images/SearchPage2.gif); 
	background-repeat: no-repeat; 
	height: 23px; 
	width: 91px; 
	cursor: pointer;
	color:#CCC;
	padding-top:5px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}
#HomePage {
	position:relative;
	width:695px;
	z-index:1;
}
#HomePageFlash{
	position:relative;
	width:700px;
	height:200px;
}
#DynamicBoxLeft {
	position:absolute;
	background-image:url(/cms/images/DynamicBoxLeft.gif);
	background-repeat:no-repeat;
	width:8px;
	height:200px;
	left: 2px;
	z-index:5;
}
#DynamicBoxRight {
	position:absolute;
	background-image:url(/cms/images/DynamicBoxRight.gif);
	background-repeat:no-repeat;
	width:13px;
	height:200px;
	left: 687px;
	top: 0px;
	z-index:5;
}
#DynamicBoxTop {
	position:absolute;
	background-image: url(/cms/images/DynamicBoxTop.gif);
	background-repeat:no-repeat;
	width:679px;
	height:20px;
	left: 9px;
	top: 0px;
	z-index:5;
}
#DynamicBoxBottom {
	position:absolute;
	background-image:url(/cms/images/DynamicBoxBottom.gif);
	background-repeat:no-repeat;
	width:679px;
	height:12px;
	top: 188px;
	left: 9px;
	z-index:5;
}
#HomePageFlashBox{
	position:absolute;
	width:693px;
	height:195px;
	left: 5px;
	z-index:2;
}
#HomePageListBody {
	position:relative;
	width:690px;
	z-index:2;
	left: 5px;
}
.HomePageListBody A:link {text-decoration:none; }
.HomePageListBody A:visited {text-decoration:none; }
.HomePageListBody A:active {text-decoration:none; }
.HomePageListBody A:hover { text-decoration:underline; color:#36000d;}
#HPSectionContainer {
	position:relative;
	width:695px;
	height:150px;
}
#HPSection {
	position:relative;
	float:left;
	width:345px;
	height:150px;
	z-index:2;
	background-image: url(/cms/images/ProductFor.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.HPSectionTitle{
	position:absolute;
	width: 200px;
	height: 15px;
	top: 7px;
	font-size:11px;
	left: 9px;
	overflow:hidden;
}
#HPSectionList{
	position:absolute;
	width: 187px;
	height: 105px;
	top: 24px;
	left:2px;
	font-size:12px;
	overflow:hidden;
	color:#666666;	
	list-style-position: outside;
	text-decoration:none;
	list-style-image: url(/cms/images/ActiveSR.gif);
	margin:0px;
}
#HPSectionList a {
	text-decoration:none;
	color:#666666;	
}
#HPSectionList :hover {
	text-decoration:none;
	color:#e6000d;
}
.HPSectionImage {
	position:absolute;
	width: 141px;
	height: 115px;
	left: 191px;
	top: 7px;
	text-align:center;
}
#HPProductsImage {
	position:absolute;
	width:150px;
	height:100px;
	text-align:center;
}
.ViewCatalogue {
	position:absolute;
	width:105px;
	height:22px;
	z-index:10;
	left: 227px;
	top: 118px;
	background-image: url(/cms/images/ViewCatalogue.gif);
	background-repeat: no-repeat;
	background-position: center center;
	cursor:pointer;
}
.ViewCatalogue:hover {
	background-image: url(/cms/images/ViewCatalogue2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.MoreInfo {
	position:absolute;
	width:76px;
	height:23px;
	z-index:35;
	left: 256px;
	top: 50px;
	background-image: url(/cms/images/MoreInfo.gif);
	cursor:pointer;
}
.MoreInfo:hover {
	background-image: url(/cms/images/MoreInfo2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#HPPromotionContainer {
	position:relative;
	width:695px;
	height:80px;
}

.HPPromotion {
	position:relative;
	float:left;
	width:345px;
	height:80px;
	z-index:2;
}

.HPPromotionBox {
	position:absolute;
	width:345px;
	height:80px;
	background-image: url(/cms/images/HPPromotion.gif);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:1;
}
.HPPromotionLeft {
	position:absolute;
	margin-top:0px;
	margin-left:0px;
	width:10px;
	height:80px;

	background-image: url(/cms/images/PromotionBoxLeft.gif);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:10;
}
.HPPromotionTop {
	position:absolute;
	margin-top:0px;
	margin-left:10px;
	width:323px;
	height:5px;
	background-image: url(/cms/images/PromotionBoxTop.gif);
	background-position:top;
	z-index:11;
	background-repeat:repeat-x;
}
.HPPromotionBottom {
	position:absolute;
	margin-top:75px;
	margin-left:10px;
	width:323px;
	height:5px;
	background-image: url(/cms/images/PromotionBoxBottom.gif);
	background-position:top;
	z-index:11;
	background-repeat:repeat-x;
}
.HPPromotionRight {
	position:absolute;
	margin-top:0px;
	margin-left:333px;
	width:12px;
	height:80px;
	background-image: url(/cms/images/PromotionBoxRight.gif);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:10;
}
.HPPromotionImageRight {
	position:absolute;
	margin-top:0px;
	margin-left:158px;
	width:12px;
	height:80px;
	background-image: url(/cms/images/PromotionBoxImageRight.gif);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:10;
}
.HPPromotionText {
	position:absolute;
	z-index:15;
	left:178px;
	top:10px; 
	width:155px;
	height:60px;
	overflow:hidden;
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
.HPPromotionText a:link,.HPPromotionText a:visited {
	text-decoration:none;
	color:#666666;	
}
.HPPromotionText a:hover {
	text-decoration:none;
	color:#e6000d;
}
.HPPromotionImage {
	position:relative;
	left:0px;
	top:0px;
	width:170px;
	height:80px;
	z-index:2;
	overflow:hidden;
}
#HPWhatsNewContainer {
	position:relative;
	width:695px;
}
#HPWhatsNewItemTop {
	position:relative;
	width:695px;
	height:13px;
	z-index:2;
	background-image: url(/cms/images/WhatsNewTop.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#HPWhatsNewItemMed {
	position:relative;
	width:695px;
	z-index:2;
	background-image: url(/cms/images/WhatsNewMed.gif);
	background-repeat: repeat-y;
}
#HPWhatsNewItemBottom {
	position:relative;
	width:695px;
	height:14px;
	z-index:2;
	background-image: url(/cms/images/WhatsNewBottom.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.HPWhatsNewItem {
	position:relative;
	float:left;
	width:340px;
	height:85px;
	z-index:2;
	cursor: pointer;
	text-decoration: none;
	left:6px;
}
.HPWhatsNewItem:hover {
	background-image: url(/cms/images/WhiteBoxBottomMid.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.HPWhatsNewImage {
	position:absolute;
	width:85px;
	height:85px;
	z-index:2;
	left: 5px;
	top: 5px;
	text-align:center;
}
.HPWhatsNewIcon {
	position:absolute;
	width:25px;
	height:25px;
	z-index:2;
	left: 5px;
	top: 5px;
	background-image: url(/cms/images/new.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.HPWhatsNewHeader {
	position:absolute;
	width:234px;
	height:33px;
	z-index:2;
	left: 95px;
	top: 1px;
	overflow:hidden;
	font-weight:bold;
	color:#383838;
	font-size:13px;
	text-decoration:none;
}
.HPWhatsNewHeader a {
	text-decoration:none;
	color:#383838;
}
.HPWhatsNewHeader a:hover {
	text-decoration:none;
	color:#383838;
}
.HPWhatsNewText {
	position:absolute;
	width:234px;
	height:45px;
	z-index:2;
	left: 95px;
	top: 36px;
	font-size: 11px;
	color: #666666;
	overflow:hidden;
	text-decoration:none;
}
.HPWhatsNewText a {
	text-decoration:none;
	color: #666666;
}
.HPWhatsNewText a:hover {
	text-decoration:none;
	color: #666666;
}

.htmlframe {
	SCROLLBAR-FACE-COLOR: #CCC;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFF;
	SCROLLBAR-SHADOW-COLOR: #FFF; 
	SCROLLBAR-3DLIGHT-COLOR: #FFF;
	SCROLLBAR-ARROW-COLOR: #999;
	SCROLLBAR-TRACK-COLOR: #FFF; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFF;
	overflow: auto;
}


fieldset {color:#666;}
legend {color:#666;}
body {font-family: Arial;}
td {font-family: Arial;}
th {font-family: Arial;}
img {border: 0; margin: 0 auto;vertical-align:middle;}
input {font-size: 10px;color:#383838;}
select{font-size: 10px;color:#383838;}
h1,h2,h3,h4,h5,h6  {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}

H5 {margin:10px 0px 5px 0px; width:100%; padding:0px; color:#980c17; font-size:13px;}
h6 {margin-top:5px; margin-bottom:0px; font-size:10px; color:#cf3939;}

#BottomText a:link {text-decoration:none; color: #666666}
#BottomText a:visited {text-decoration:none; color: #666666}
#BottomText a:active {text-decoration:none; color: #666666}
#BottomText a:hover {text-decoration: underline; color: #383838;}
#Footer a:link {text-decoration:none; color: #666666}
#Footer a:visited {text-decoration:none; color: #666666}
#Footer a:active {text-decoration:none; color: #666666}
#Footer a:hover {text-decoration: underline; color: #383838;}
.MM {font-size:12px; font-family:arial; font-weight:bold;text-decoration: none; color: #000000;border-right:1px solid gray; overflow: hidden; background-color :#D9D9D9}
.MM a            { text-decoration: none }
.MM a:link       { text-decoration: none; color: #666666}
.MM a:visited    { text-decoration: none; color: #666666}
.MM a:hover      { text-decoration: underline; color: #666666}
.MM a:active     { color: #666666 }
.fM  		{border:2px solid;border-color:#8F8F8F;background-color:#D9D9D9;position:relative;left:2px;padding-top:3px;height:28px}
.clearfix:after {      
	content: ".";       
	display: block;       
	height: 0;       
	clear: both;       
	visibility: hidden;  
}  
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto 
}



/* specific to the forms layout */
.ResultContainerHeader {height:20px;width:621px;border-bottom:solid 1px #CCC;font-weight:bold;overflow:hidden;background-color:#EFEFEF;padding-left:5px;}
.SpanH {position:relative;float:left;vertical-align:middle;padding-top:1px;padding-bottom:1px;overflow:hidden;}
.ResultContainerBody {width:601px;border-bottom:solid 1px #CCC;cursor:pointer;display:inline-block;padding:2px;}
.ResultContainerBody a:hover {background-color:#EFEFEF;}
.SpanB {position:relative;float:left;cursor:pointer;vertical-align:middle;overflow:hidden;}


/*SHARP DIRECT */
.SDLInformationPagesImg {
	background-image: url(/cms/images/LInformationPagesSD.gif);
	position: relative;
	height:28px;
	width:214px;
	top: 0px;
	background-repeat:no-repeat;
}
.SDLOGO {
	position:relative;
	width:925px;
	height:90px;
	background-image:url(/cms/images/SDLOGO.jpg);
}

.SDMENU {
	margin:2px;
	line-height:25px;
	vertical-align:middle;
	position:relative;
	float:left;
	width:110px;
	height:25px;
	color:#FFF;
	vertical-align:middle;
	background-image:url(/images/sdmenu.gif);	
	cursor:pointer;
	text-decoration:none;	
}
.SDMENU:hover {background-image:url(/images/sdmenu2.gif);}

.SDMENUHOLDER {
	margin-left:5px;
	text-align:center; 
	font-family:arial; 
	color:#666666;
	font-size:10px;
	width:935px;
	height:29px;
	overflow:hidden;
}
.SDHeading {
	font-family:arial;
	font-weight:bold;
	font-size:11px;
	color:#e6000d;
	margin-left:10px;
	width:668px;
}
.SDContent {
	font-family:arial;
	font-size:12px;
	color:#383838;
	margin-left:10px;
	width:668px;
}
.SDBoxTop {
	position:relative;
	display:block;
	width:695px;
	height:150px;
	oveflow:hidden;
}
.SDBoxMed {
	position:relative;
	display:block;
	background-image:url(/images/ArticlePageBoxMed.gif);
	background-position:center;
	width:695px;
	min-height:400px;
	background-repeat:repeat-y;
	margin:0;
	overflow:hidden;
}
.SDBoxBottom {
	position:relative;
	display:block;
	background-image:url(/images/ArticlePageBoxBottom.gif);
	background-position:center;
	width:695px;
	height:17px;
}


/* Hides from IE-mac \*/  
* html .clearfix {height: 1%;}  
/* End hide from IE-mac */

/*Top Menu Style*/

#main{position:absolute;border:1px solid blue;width:200px;height:28px;z-index:1000;}
#sub {position:relative;border:1px solid black;width:150px;height:20px;display:none; z-index:1001;}

.ddmenu {
	position:relative;
	float:right;
	font-family:arial;
	font-size:14px;
	font-weight: bold;
	margin-right:1px;
	margin-left:1px;
	top:1px;
	color:#666666;
	height: 30px;
	cursor:pointer;
	text-decoration:none;
	padding-top:7px;
	padding-left:3px;
	padding-right:3px;
	background-repeat:repeat-x;
	text-transform:uppercase;
}
.ddmenu a {
	color:#666666;
	text-decoration:none;
}
.ddmenu :visited {
	color:#666666;
	text-decoration:none;
}
.ddmenu :hover {
	color:#e6000d;
	text-decoration:none;
}

#ddmain{z-index:10;position:absolute;display:none;width:150px}
#ddsub {
	top: 0;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
	width:200px;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	background-color:white;
	text-indent:3px;
	text-transform:uppercase;
}
#ddsub a {
	color:#666666;
	text-decoration:none;
}



/* mySharp CSS */
#APMyBanner {position:relative;display:block; border:solid 1px #CCC; overflow:hidden; width:690px;}
#MyHeadTitle {width:690px; background-image:url(/cms/images/mysharpHeaderGradient.png); background-repeat:repeat-x; height:27px; overflow:hidden; font-weight:bold; color:#333; overflow:hidden; padding:4px;}
#MyHeadContent {min-height:500px; display:inline-block; width:685px; font-size:12px; overflow:hidden;}

.mySharpiFrame {border:solid 1px #CCC; margin:1% 0px 1% 0px; width:99%;}
.mySharpTrackFrame {border:solid 1px #CCC; margin:5px 0px 5px 0px; overflow:hidden; width:100%;}
#toll {
	SCROLLBAR-FACE-COLOR: #CCC;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFF;
	SCROLLBAR-SHADOW-COLOR: #FFF; 
	SCROLLBAR-3DLIGHT-COLOR: #FFF;
	SCROLLBAR-ARROW-COLOR: #999;
	SCROLLBAR-TRACK-COLOR: #FFF; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFF;
	overflow: auto;	
}

.mysharpHeaderGradient {width:100%; padding:3px; background-image:url(/cms/images/mysharpHeaderGradient.png); background-repeat:repeat-x; height:27px; overflow:hidden;}
.RedCartBtn {background:url(/cms/images/RedCartBtn.png); color:#FFF; padding:4px 3px 3px 3px; border:solid 1px #333; font-weight:bold; text-align:center; cursor:pointer; overflow:hidden; text-transform:uppercase;}
.BlackCartBtn {background:url(/cms/images/BlackCartBtn.png); color:#FFF; padding:4px 3px 3px 3px; border:solid 1px #333; font-weight:bold; text-align:center; cursor:pointer; overflow:hidden; text-transform:uppercase;}
.CartInput {padding:3px; border:solid 1px #333; margin-top:-2px;}
.CartTextInput {padding:3px; border:solid 1px #333; margin-top:-2px;background-image:url(/cms/images/textinputgradient.png);}

.ShoppingCart {margin-right:5px; margin-top:-5px;}

.stepsContainer {margin-bottom:10px; height:50px; width:100%;}
.cartSteps {float:left; width:128px; text-align:center; font-weight:bold; height:47px; font-size:14px; padding-top:15px; background:url(/cms/images/cartSteps.png); background-repeat:no-repeat; margin:2px;}

.cartTable {font-size:12px;}
.mySharpInput { border:solid 1px #999; width:100%; padding:1px; height:18px;}
.mySharpTextarea { border:solid 1px #999; width:50%; padding:3px;}
.cartTableRow {background-image:url(/cms/images/cartTableRow.png); background-repeat:repeat-x; background-position:bottom;}

.alertsList {width:30%; float:left;}
.redNotice { font-weight:bold; color:#e6000d; padding:5px;}
.myPadding {margin:0px 5px 2px 5px;} 
#cartPopupDiv {position:absolute; width:208px; height:105px; display:inline-block; text-align:left; z-index:55;}
.cartPopupDivBox {
	position:absolute;
	width:285px;
	height:142px;
	background-image: url(/cms/images/mycartPopup.png);
	background-repeat:no-repeat;
	left:0px;
	top:0px;
}
.cartPopupSpan{
	font-size:10px; 
	text-decoration:none;
	color: #666666;
	vertical-align:middle;
	cursor:move;
}

#cart3DSDiv {position:absolute;	width:497px; height:187px; display:inline-block; text-align:left; z-index:55;}
.Cart3DSPopupDivBox {
	position:absolute;
	width:497px;
	height:187px;
	background-image: url(/cms/images/3ds.png);
	background-repeat:no-repeat;
	left:0px;
	top:0px;
}
.Cart3DSPopupSpan{
	font-size:10px; 
	text-decoration:none;
	color: #666666;
	vertical-align:middle;
	cursor:move;
}

#SCART {color:#333;}

#cartSummary {width:675px;}


/* pricing display */
#ProductPageRRPText {
	font-size: 12px;
	color: #00729c;
	text-align:right;
	width:95%;
	white-space:nowrap;
}
.ProductPageRRP {width:50px; overflow:hidden; float:left; text-align:left;}
/* online content */
#ProductPageOnlineText {
	font-size: 12px;
	color: #e6000d;
	font-weight:bold;
	text-align:right;
	width:95%;
	white-space:nowrap;
}
.ProductPageOnline {width:50px; overflow:hidden; float:left; text-align:left;}
#mySharpFrame {margin:0px 2px 0px 2px;}